# BoundWidthRanges

Bound width ranges for subprior intervals.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**thicknesses** | **Array&lt;number&gt;** |  | [default to undefined]
**roughnesses** | **Array&lt;number&gt;** |  | [default to undefined]
**slds** | **Array&lt;number&gt;** |  | [default to undefined]
**r_scale** | **Array&lt;number&gt;** |  | [optional] [default to undefined]
**q_shift** | **Array&lt;number&gt;** |  | [optional] [default to undefined]
**log10_background** | **Array&lt;number&gt;** |  | [optional] [default to undefined]

## Example

```typescript
import { BoundWidthRanges } from '@vipr/api';

const instance: BoundWidthRanges = {
    thicknesses,
    roughnesses,
    slds,
    r_scale,
    q_shift,
    log10_background,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
